<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="80dp"
    android:layout_height="wrap_content">
    <ImageView
        android:id="@+id/item_monitor_screen_iv"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:padding="10dp"/>
    <TextView
        android:id="@+id/item_monitor_screen_tv"
        android:textColor="@color/black"
        android:layout_width="80dp"
        android:textSize="11sp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="3dp"/>
</LinearLayout>